package com.hzya.frame.excel.template.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * excel模版表(ExcelTemplate)实体类
 *
 * @author makejava
 * @since 2024-08-12 16:42:50
 */
public class ExcelTemplateEntity extends BaseEntity {
 
  /**  模版名称 */
   private String templateName;
  /**  应用id */
   private String appId;
  /**  模版编码 */
   private String templateCode;
  /**  绑定菜单 */
   private String menuBind;
  /**  菜单按钮 */
   private String menuButton;
  /**  公司id */
   private String companyId;


    public String getTemplateName() {
        return templateName;
    }

    public void setTemplateName(String templateName) {
        this.templateName = templateName;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }

    public String getMenuBind() {
        return menuBind;
    }

    public void setMenuBind(String menuBind) {
        this.menuBind = menuBind;
    }

    public String getMenuButton() {
        return menuButton;
    }

    public void setMenuButton(String menuButton) {
        this.menuButton = menuButton;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

